* {
	zoom:				1;
}

#mainwrap iframe {
	max-width:			100%;
}

#mainwrap img {
	max-width:			100%;
	height:				auto;
}

.inner {
	padding:			0 5px;
}

#headerwrap {
	background-image:	none;
}

#headerwrap .inner {
	padding:			10px 0;
}

#headerwrap .social {
	display:			none;	
}

#headerwrap .link-home {
	width:				100%;
	height:				75px;

	margin:				0 auto 5px auto;
}

#headerwrap .widget {
	position:			relative;
	top:				auto;
	right:				auto;
	
	text-align:			center;
}

#headerwrap .widget h2 {
	font-size:			130%;
}

#headerwrap strong,
#cta strong {
	white-space:		nowrap;		
}


#navtrigger {
	position:			relative;
	margin:				0 0 5px 0;
	padding:			0 0 0 10px;
	display:			block;

	height: 			40px;

	font-weight:		bold;
	line-height:		40px;
	color:				#FFF;

	border:				none;	
	
	cursor:				pointer;
	
	background-color:	#E90D8B;
}

#navtrigger #burger {
	position:			absolute;
	top:				5px;
	right:				5px;
	z-index:			90;
	
	display:			block;
	
	margin:				0;
	padding:			3px 4px 0px 4px;
	
	width:				22px;
	height:				25px;
	
	cursor:				pointer;
	
	background-color:	#000;
	border-radius:		3px;
	
	opacity:			0.25;	
}

#navtrigger #burger hr {
	margin:				4px 0 4px 0;
	padding:			0;
	
	border:				1px solid #FFF;
}

#navwrap ul,
#navwrap li {
	text-align:			center;
	
	display:			block;
}

#navwrap nav > div > ul > li {
	border-bottom:		1px solid #FFF;	
}

#navwrap nav {
	display:			none;
}

#navwrap ul ul,
#navwrap ul li:hover ul {
	position:			relative;
	top:				auto;
	left:				auto;	
	width:				auto;
}


#navwrap a,
#navwrap a:link,
#navwrap a:visited {
	margin:				0;
	padding:			10px 0;
	
	height:				auto;
	line-height:		120%;
	
}

#navwrap li li a,
#navwrap li li a:link,
#navwrap li li a:visited {
	display:			none;
}

#navwrap li.current-menu-parent li a {
	display:			block;
	
	opacity:			0.8;
}

#bannerwrap {
	display:	none;
}

#contentwrap {
	padding:			0 5px;
}

#primary,
#secondary {
	margin:			0 0 20px 0 !important;
	padding:		0 !important;
	width:			auto !important;
	float:			none !important;
}

.home #secondary .widget {
	margin:			0 auto;
	padding:		15px 15px 10px 15px;
	
	max-width:		300px;
}

#secondary nav a,
#secondary nav a:link,
#secondary nav a:visited {
	text-align:		center;
}

.gallery .gallery-item {
	display:			block;
	margin:				0 auto 20px auto !important;

	width:				95% !important;	
	
	float:				none !important;
}


.gallery .gallery-item img {
	width:				100%;
}

.gallery .gallery-caption {
	width:				96%;
}

#tertiary .widget {
	float:				none;
	
	width:				100%;

	margin:				0 0 20px 0;
}

#cta,
#copyright {
	padding:			10px;
	
	height:				auto;

	text-align:			center;
}

#cta h1,
#copyright h1,
#cta h2,
#copyright h2,
#cta h3,
#copyright h3,
#cta h4,
#copyright h4,
#cta h5,
#copyright h5,
#cta p,
#copyright p {
	line-height:		120%;
}

#copyright li {
	display:			block;
	margin:				5px 0;
	padding:			0 !important;	
	
	border:				none;
}

#footerwrap {
	text-align:			center;	
}

#footerwrap img {
	display:			block;
	margin:				0 auto 10px auto;
}

#footerwrap .social {
	position:			relative;
	top:				auto;
	left:				auto;
}